
/*tmp for dev ********************************/

	#tmp_bootstrap_current_breakpoint {
		width: 200px; 
		position: fixed; 
		top: 20px; 
		right: 20px; 
		text-align: right;
	}
		#tmp_bootstrap_current_breakpoint span { float: right; font-weight: bold; }

/*all sections *******************************/
	
	.section { 
		/*margin-top: 120px;*/
		/*border-top:1px solid red;*/
	}
	.section:not(#section_top) {
		padding-top: 10vh;
		padding-bottom: 20vh;
	}

	.section h4 { color: #999; }

	/*quotes*/
	div.quote { 
		font-size: 16px; line-height: 16px; 
		font-style: italic; 
		color:#007FBF;
		margin:10px 0;
	}
	div.quote + .credit {
		margin:10px 0 0 0; 
		font-size: 13px; 
		color: #888;
	}








/*section_top ********************************/

	#section_top .v_align { 
		height: calc(100vh - 48px);
		
		display: flex;
		flex-direction: column;
		justify-content: center;
	}

	#section_top h1 {
		margin:0; 
		font-size: 30px; 
		line-height: 30px; 
		font-weight: bold;
	}
	#section_top h2 + p {
		margin: 10px 0 0 0; 
		color: #555;
	}

	#section_top .carousel_logos {
		margin: 0;
		min-height: 40px;
		max-height: 60px;
	}

		/*dynammically added*/
	  #section_top .carousel_logos .slick-slide { 
	  	margin-right: 10px;
	  	transition: all ease-in-out .3s;
	  }








/*section_what_i_do **************************/

	#section_what_i_do h2 { 
		margin: 0 0 20px 0; 
		font-size: 20px; line-height: 20px; 
		color: #333; 
		padding: 0 0 10px 0;
		border-bottom: 1px solid #ccc;
		display: inline-block;
	}

	/*part 1: lists of items*/

	#section_what_i_do .lists .item { margin-bottom: 5px; }
	/*item icon*/
	#section_what_i_do .lists .item::before {
		content: "\f058";
		font-family: 'FontAwesome5_solid';
		font-style: normal;
  	font-weight: 900;
  	margin-right: 7px;
  	color: #666;
	}

	#section_what_i_do .lists .general .item::before { color: #666; } /*general*/
	#section_what_i_do .lists .techs .item::before { color: #007FBF; } /*techs*/
	#section_what_i_do .lists .skills .item::before { color: #666; } /*skills*/
	
	/*part 2: other_info*/

	#section_what_i_do .other_info > div {
		padding-left: 10px; 
		border-left: 1px solid #ddd;
	}
	@media screen and (max-width: 576px) {
		#section_what_i_do .other_info > div { padding: 0; border:0; }
	}





/*section_about_my_work *********************/

	#section_about_my_work h2 {
		margin: 0 0 20px 0; 
		font-size: 20px; line-height: 20px; 
		color: #333; 
		padding: 0 0 10px 0;
		border-bottom: 1px solid #ccc;
		display: inline-block;
	}

	/*features*/
	#section_about_my_work .feature { margin-bottom: 15px; }
	#section_about_my_work .feature::after { 
		clear: both;
		display: block;
		content: ' ';
	}
		
		/*feature icon*/
		#section_about_my_work .feature .icon { float: left; width: 30px; text-align: center; }
			#section_about_my_work .feature .icon i { 
				color: #C7C7C7; 
				font-size: 20px; 
				font-weight: bold;
			}
		#section_about_my_work .feature .text {
			padding-left: 10px;
			overflow: hidden; 
			font-size: 15px; 
			line-height: 17px;
		}
	
	/*pro values*/
	#section_about_my_work .professional_values .item { margin-bottom: 10px; }
	#section_about_my_work .professional_values .item i { 
    font-size: 		15px;
    width:  			25px; 
    height: 			25px;
    line-height:  25px; /*when customizing use the same line-height as height*/
	}







/*section_brands *************************/

	#section_brands h2 {
		margin: 0 0 20px 0; 
		font-size: 20px; line-height: 20px; 
		color: #333; 
		padding: 0 0 10px 0;
		border-bottom: 1px solid #ccc;
		display: inline-block;
	}

	#section_brands .brands_flex_container {
		display: flex;
		flex-wrap: wrap;
		justify-content: flex-start;
		align-items: flex-start;
		align-content: flex-start;
		
		/*max-width: 420px;*/
		/*width: 80%;*/
	}
	@media screen and (min-width: 576px) {
		#section_brands .brands_flex_container {max-width: 550px; }
	}

	#section_brands .brands_flex_container > div { 
		width: 110px;
		margin: 0 20px 20px 0;
	}







/*section_reviews *************************/

	#section_reviews h2 {
		margin: 0; 
		font-size: 20px; line-height: 20px; 
		color: #333; 
		padding: 0 0 10px 0;
		border-bottom: 1px solid #ccc;
		display: inline-block;
	}

	#section_reviews .reviews_container {
		width: 100%;
		margin-top: 20px;
	}

		/*slider controls*/
		#section_reviews .slider_controls {
			float: left;
			width: 20px;
		}
			/*each control*/
			#section_reviews .slider_controls .control {
				margin-bottom: 5px;
				display: block;
				text-align: center;
			}
				#section_reviews .slider_controls .control i,
				#section_reviews .slider_controls .control.countdown { color: #ddd; }
				#section_reviews .slider_controls .control i:hover,
				#section_reviews .slider_controls .control.countdown:hover { color: #888; }

		/*slider*/
		#section_reviews #reviews_slider {
			border-left: 1px solid #ddd;
			padding-left: 10px;
			/*float: left;*/
			overflow: hidden;
		} 
			
			/*slider items*/
			#section_reviews #reviews_slider .item p { margin: 0; }
			#section_reviews #reviews_slider .item p.text { margin-bottom: 10px; }
			#section_reviews #reviews_slider .item p.name { font-weight: bold; }
			#section_reviews #reviews_slider .item p.country { 
				font-style: italic;
				color:#666;
			}